fortunes-ga 0.9 source package in Ubuntu

Changelog

fortunes-ga (0.9) unstable; urgency=medium


  * Move to Standards-Version: 3.9.5
  * Move to debian.compat 9; uodate debhelper dependency.
  * Simplify rules to debhelper 9 standards
  * Add ${misc:Depends} for debhelper; Lintian-clean again. 

 -- Alastair McKinstry <email address hidden>  Sun, 22 Dec 2013 03:10:00 +0000

Upload details

Uploaded by:
Alastair McKinstry on 2013-12-22
Uploaded to:
Sid
Original maintainer:
Alastair McKinstry
Architectures:
all
Section:
games
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2013-12-22 universe games

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
fortunes-ga_0.9.dsc 1.4 KiB 774d787299a315f874919f7e8579eadf77361ccea74b658fa1394201def3cdb2
fortunes-ga_0.9.tar.gz 6.1 KiB b704eb793df6c9711be9fdb5475151c27ab96b9431d8759e748d94dcbc15d675

Available diffs

No changes file available.

Binary packages built by this source

fortunes-ga: No summary available for fortunes-ga in ubuntu wily.

No description available for fortunes-ga in ubuntu wily.